summaryrefslogtreecommitdiffstats
path: root/source/ap/soma/soma.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/ap/soma/soma.SlackBuild')
-rwxr-xr-xsource/ap/soma/soma.SlackBuild4
1 files changed, 3 insertions, 1 deletions
diff --git a/source/ap/soma/soma.SlackBuild b/source/ap/soma/soma.SlackBuild
index be716350c..a5724403f 100755
--- a/source/ap/soma/soma.SlackBuild
+++ b/source/ap/soma/soma.SlackBuild
@@ -27,7 +27,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PRGNAM=soma
VERSION=${VERSION:-3.3.7}
ARCH=noarch
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-3}
# If the variable PRINT_PACKAGE_NAME is set, then this script will report what
# the name of the created package would be, and then exit. This information
@@ -56,6 +56,8 @@ find . \
\( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
-exec chmod 644 {} \+
+cat $CWD/soma.desktop.strip.trailing.whitespace.diff | patch -p1 || exit 1
+
mkdir -p \
$PKG/install \
$PKG/etc/soma/themes \